
p{
    border: 1px solid black;
    width: 250px;
    color: black;
    padding: 30px;
    margin: 40px 0px 40px 0px;
    box-sizing: border-box;
    width: 320px;
    font-family: Arial, Helvetica, sans-serif;
}

.toppen{
    border: 4px solid black;
  background-color: lightskyblue;
   margin: 10px 0px 40px 0px;
}
.mitten{
    background-color:blue;
    color: white;
    padding: 30px;
    margin: 40px 0px 40px 0px;
}


.botten{
background-color: darkblue;
color: white;
 margin: 40px 0px 40px 0px;
}
img{
    padding: 4px;
    margin:30px 0px 30px 0px;
    border: 4px solid black;
    height: 200px;
width: 400px 

}

.ner{
border: 10px solid gray;
}
